/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* CSS HTML Styles */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
body, td, th, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;

}

a:link {
	color: #666699;
}
a:visited {
	color: #666699;
}
a:hover {
	background: #FFCC00;
	color: #000000;
}
a:active {
	background: #D3D3E2;
	color: #666699;
}

hr{
	color: #FFFF00;
	height: 1px;
	width: 90%;
}

h1 {
	color: #666699;
	margin: 0px;
	border-bottom: 1px solid #666699;
	font-size: 14px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003366;
}

/*Form Elements*/
form {
	margin: 0px;
}

input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #393957;
}

input {
	background: #FFFFFF;
	border: 1px solid #666699;
}


select, textarea {
	background: #FFFFFF;
	border: 1px solid #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* CSS Classes */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*
You may use the CSS above, or remove it and attach
your own CSS file
*/

.smallprint {
	font: 11px;
}

.pagingLinks {
	text-align: center;
}

.errorMessage {
	color: #993333;
	font-weight: bold;
}
/*Form Styles*/
input.formCheckbox {
	border: none;
	background: transparent;
}

input.formButton {
	background: #FFCC00;
	border-bottom: 1px solid #668099;
	border-left: 1px solid #668099;
	border-right: 1px solid #003366;
	border-top: 1px solid #003366;
	color: #000000;
	font-weight: bold;
	margin: 3px 3px 0px 3px;
}

/* Tables used to display tabular Data. */
/* Apply to <table> tags only. 
Example: <table clase="tabulardata">*/
table.tabularData, table.tabularData td, table.tabularData th {
	border: 1px solid #000000;
	border-collapse: collapse;
}
table.tabularData td, table.tabularData th{
	padding: 3px;
}
table.tabularData th, table.tabularData th a:link, table.tabularData th a:visited, table.tabularData th a:hover{
	background: #CCCCCC;
	color: #333333;
}
/* altrowEven & altrowOdd are used to style alternating table rows. */
.altrowEven {
	background-color: #FFFFCC;
}

.altrowOdd{
	background-color: #FFFF99;
}
table.tabularData th a:active   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
table.tabularData th a:active   { 	background: #FFCC33;
	color: #333333;
 } 
